View Issue Details

IDProjectCategoryView StatusLast Update
0002493Composrcore_configurationpublic2020-05-27 20:30
ReporterChris GrahamAssigned ToChris Graham 
Severityfeature 
Status resolvedResolutionfixed 
Product Version 
Fixed in Version 
Summary0002493: Better control of WYSIWYG editor default status
DescriptionThere's an accessibility option to disable WYSIWYG.

Instead it should be possible to select from these 3 different options:

On by default
Off by default
Disabled
TagsNo tags attached.
Attach Tags
Time estimation (hours)0.5
Sponsorship open

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-04-24 11:58 Chris Graham New Issue
2016-10-19 16:24 Chris Graham Summary WYSIWYG option should allow choosing default => Better control of WYSIWYG editor default status
2020-05-27 20:30 Chris Graham Assigned To => Chris Graham
2020-05-27 20:30 Chris Graham Status non-assigned => resolved
2020-05-27 20:30 Chris Graham Resolution open => fixed